Check a password reset OTP, to see if it is valid. The OTP is not consumed by this check, but a failed check does use up one of its attempts
application/json
An email address-OTP combination for which the validity must be checked
TypeScript Definitions
Use the request body type in TypeScript.
An email address-OTP combination for which the validity must be checked
application/json
application/json
application/json
curl -X POST "https://example.com/user/password/reset/validate" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "otp": "string" }'nullValidate a password email token POST
Check whether a token from a link in an email can still be used to set a password, without using it
Complete email OTP challenge POST
Providing an access token or a partial auth token and an email OTP, acquire a sudo token or a sudo, refresh and access token respectively
emaillength <= 256^[0-9]+$6 <= length <= 6